<?php
if (!isset($_SESSION)) {
  session_start();
}
$MM_authorizedUsers = "";
$MM_donotCheckaccess = "true";

// *** Restrict Access To Page: Grant or deny access to this page
function isAuthorized($strUsers, $strGroups, $UserName, $UserGroup) { 
  // For security, start by assuming the visitor is NOT authorized. 
  $isValid = False; 

  // When a visitor has logged into this site, the Session variable MM_Username set equal to their username. 
  // Therefore, we know that a user is NOT logged in if that Session variable is blank. 
  if (!empty($UserName)) { 
    // Besides being logged in, you may restrict access to only certain users based on an ID established when they login. 
    // Parse the strings into arrays. 
    $arrUsers = Explode(",", $strUsers); 
    $arrGroups = Explode(",", $strGroups); 
    if (in_array($UserName, $arrUsers)) { 
      $isValid = true; 
    } 
    // Or, you may restrict access to only certain users based on their username. 
    if (in_array($UserGroup, $arrGroups)) { 
      $isValid = true; 
    } 
    if (($strUsers == "") && true) { 
      $isValid = true; 
    } 
  } 
  return $isValid; 
}

$MM_restrictGoTo = "login.php";
if (!((isset($_SESSION['MM_Username'])) && (isAuthorized("",$MM_authorizedUsers, $_SESSION['MM_Username'], $_SESSION['MM_UserGroup'])))) {   
  $MM_qsChar = "?";
  $MM_referrer = $_SERVER['PHP_SELF'];
  if (strpos($MM_restrictGoTo, "?")) $MM_qsChar = "&";
  if (isset($_SERVER['QUERY_STRING']) && strlen($_SERVER['QUERY_STRING']) > 0) 
  $MM_referrer .= "?" . $_SERVER['QUERY_STRING'];
  $MM_restrictGoTo = $MM_restrictGoTo. $MM_qsChar . "accesscheck=" . urlencode($MM_referrer);
  header("Location: ". $MM_restrictGoTo); 
  exit;
}
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Sistem Sebut Harga Versi 1 </title>

    <?php include 'css.php'; ?>
  </head>

  <body class="nav-md footer_fixed">
    <div class="container body">
      <div class="main_container">
        <div class="col-md-3 left_col">
          <div class="left_col scroll-view">
            
			<?php include 'navbartitle.php'; ?>
            <div class="clearfix"></div>

           <?php include 'quickprofile.php'; ?>

            <br />

           <?php include 'sidebarmenu.php'; ?>
			
            
          </div>
        </div>

        <?php include 'topnav.php'; ?>

        <!-- page content -->
        <div class="right_col" role="main">
          

            <div class="clearfix"></div>

            <div class="row">
              <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2>Laman Utama</h2>
                    
                    
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <h3>Pengenalan Sistem</h3>

                    Melalui pelaksanaan Sistem Sebut Harga ini, operasi Permohonan akan dilaksanakan melalui aplikasi atas talian (online).
                    Semua sekolah boleh membuat Permohonan Sebut Harga melalui komputer yang mempunyai akses internet. 
                    Sekolah juga boleh mendapatkan borang tersebut di laman utama Ppd Gombak.</br>


 
                    <h4>Takwim :</h4>
                    <p style="color:#FF0000"><strong>
                    <li style="color: #FF0000;">Tarikh MUAT NAIK TAWARAN IKLAN SEBUT HARGA sebelum 28/07/2017</li> 
                    <li style="color: #FF0000;">Tarikh MUAT TURUN BORANG SEBUT HARGA bermula pada 01/08/2017 hingga 15/08/2017</li>
                    <li style="color: #FF0000;">Tarikh PENGHANTARAN BORANG SEBUT HARGA sebelum atau pada 30/08/2017</li>
                    <li style="color: #FF0000;">Mesyuarat buka sebut harga dan mesyuarat teknikal dari 4/9/2017 hingga 15/9/2017</li>
                    <li style="color: #FF0000;">Mesyuarat pemilihan sebut harga dari 18/9/2017 hingga 6/10/2017</li>
                    <li style="color: #FF0000;">Pemakluman keputusan kepada Pemohon dari 9/10/2017 hingga 13/10/2017</li> 
                    <li style="color: #FF0000;">Menyediakan perjanjian dari 16/11/2017 hingga 30/11/2017</li>
                    <li style="color: #FF0000;">Menandatangani perjanjian, mengahantar salinan perjanjian dan penyerahan kunci kepada pengusaha dari  1/12/2017 hingga 31/12/2017</li> 
                    </strong></p>
                    
                    </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- /page content -->

        <?php include 'footer.php'; ?>
      </div>
    </div>

    <?php include 'script.php'; ?>
  </body>
</html>
